﻿* {
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*******************************
	-------[=公用]-------
********************************/
body{
	padding-top: 158px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.g-tit1{
	overflow: hidden;
}
.g-tit1 h3{
	float: left;
	font-size: 30px;
	color: #d7023d;
	height: 72px;
	line-height: 72px;
	font-weight: 400;
}
.g-tit1 h3 span{
	margin-left: 27px;
	font-size: 20px;
	color: #c3cbc1;
}
.g-tit1 .more{
	display: block;
	float: right;
	width: 120px;
	height: 40px;
	margin-top: 16px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-color:#008e28;
	border: 1px solid #008e28;
}
.g-tit1 .more:hover{
	background-color: #fff;
	color: #008e28;
}
.g-tit3{
	padding-bottom: 10px;
	font-size: 16px;
	color:#008e28;
	border-bottom: 1px solid #e4e4e4;
}
.g-tit3 span{
	font-weight: 400;
	color: #999;
	text-transform: uppercase;
}
.g-pages{
	text-align: center;
	font-size: 0;
	margin: 20px 0;
}
.g-pages li{
	display: inline-block;
}
.g-pages li a{
	display: block;
	padding: 4px 9px;
	margin: 0 2px;
	border: 1px solid #dbdbdb;
	font-size: 13px;

}
.g-pages li.on a,
.g-pages li a:hover{
	background-color: #269e19;
	border: 1px solid #269e19;
	color: #fff
}
.g-titInfo{
    height: 34px;
    line-height: 34px;
    color: #434343;
    margin-bottom: 15px;
    text-align: center;
    font-size: 24px;
}
/*
-----------------[侧导航]--------------*/
.g-cur{
    height: 40px;
    line-height: 40px;
    background: #f3f3f3;
}
.g-cur .wp{
    background: url('../images/home.png') left center no-repeat;
    padding-left: 20px;
    box-sizing: border-box;
}
.g-cur .wp a{
   color: #2f2f2f; 
}
.g-cur .wp a:hover{
    color: #0ba754;
}
.row-b1{
    overflow: hidden;
    padding: 20px 0 56px;
}
.row-b1 .col-l{
    width: 22%;
}
.row-b1 .col-r{
    width: 75%;
}
.g-titIns1{
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    color: #545454;
    border-bottom: 1px solid #ebebeb;
    font-weight: normal;
    position: relative;
}
.g-titIns1::after{
    content: '';
    width: 80px;
    height: 1px;
    background: #0ba754;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.ul-txt-ins1{
   padding-top: 12px;
   margin-bottom: 30px;
}
.ul-txt-ins1 li{
    line-height: 44px;
    background: url('../images/icon12.png') 6px 18px no-repeat;
    text-indent: 20px;
	-o-background-size: auto 10px;
	-ms-background-size: auto 10px;
	-moz-background-size: auto 10px;
	-webkit-background-size: auto 10px;
	background-size: auto 10px;
}
.ul-txt-ins1 li a{
    display: block;
    color: #000;
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
}
.ul-txt-ins1 li a:hover{
    color: #0ba754;
}
.ul-sub{
    padding-bottom: 10px;
    display: none;
}
.ul-sub li{
    background: url('../images/icon12.png') 12px 18px no-repeat;
    text-indent: 26px;
    -o-background-size: auto 10px;
    -ms-background-size: auto 10px;
    -moz-background-size: auto 10px;
    -webkit-background-size: auto 10px;
    background-size: auto 10px;
}
.m-info{
	padding: 15px 0;
}
.m-info p{
    line-height: 34px;
    font-size: 14px;
    color: #2F2F22;
}
/*
-----------------[内页banner]--------------*/
.ban{
    height: 359px;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
}
/*******************************
	-------[=头部]-------
********************************/
.yunu-header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 5px 10px rgba(0,0,0,.05);
}
.yunu-header .top{
	overflow: hidden;
	height: 52px;
	background-color: #008e28;
	color: #fff;
	font-size: 14px;
}
.yunu-header .top p{
	float: left;
	height: 52px;
	line-height: 52px;
}
.yunu-header .top .link{
	float: right;
}

.yunu-header .top .link li{
	float: left;
	margin-left: 10px;
	color: #fff;
	height: 50px;
	line-height: 50px;
}
.yunu-header .top .link li.fang{
	font-size: 22px;
}
.yunu-header .top .link li a{
	color: #fff;
}
.yunu-header .top .link li a:hover{
	color: #ff7300;
	font-weight: 600;
}
.yunu-header .bottom{
	height: 106px;
	*zoom:1;
}
.yunu-header .bottom:after,.yunu-header .bottom:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.yunu-header .logo{
	float: left;
	height: 106px;
	line-height: 106px;
}
.yunu-header .logo img{
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
.menuBtn{
	display: none;
	position: relative;
	float: right;
	width: 50px;
	height: 50px;
	padding: 5px;
	cursor: pointer;
}
.menuBtn b{
	display: block;
	width: 100%;
	height: 4px;
	border-radius: 2px;
	background-color: #05a82c;
	margin: 5px 0 7px;
		transition: .3s;
		-ms-transition: .3s;
		-moz-transition: .3s;
		-webkit-transition: .3s;
		-o-transition: .3s;
}
.menuBtn.open b{
	position: absolute;
	left: 5px;
	top: 35%;
	display: none;
	width: 40px;
}
.menuBtn.open b:first-child{
	display: block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.menuBtn.open b:last-child{
	display: block;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.yunu-nav{
	float: right;
	margin-top: 32px;
}
.yunu-nav li{
	float: left;
	position: relative;
}
.yunu-nav li .v1{
	display: block;
	width: 102px;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	border-radius: 20px;
	color: #505050;
	text-align: center;
}
.yunu-nav li .v1:hover{
	color: #fff;
	background-color: #008e28;
}
.yunu-nav dl{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	 background-color: rgba(255,255,255,.8); 
	z-index: 99;
}
.yunu-nav li:hover dl{
	display: block;
}
.yunu-nav dl dd a{
	display: block;
	text-align: center;
	height: 42px;
	line-height: 42px;
	color: #505050;
	font-size: 16px;
}
.yunu-nav dl dd a:hover{
	color: #fff;
	background-color: #008e28;
}


/*******************************
	-------[=首页]-------
********************************/
/*
-----------------[banner]--------------*/
.banner .item{
	background-repeat: no-repeat;
	background-position: center center;
		-o-background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
}
.banner .item .con{
	padding-top: 31.5%;
}
.banner .slick-arrow{
    position: absolute;top: 50%;margin-top: -35px;overflow: hidden;cursor: pointer;
    width: 50px;height: 70px;font-size: 0;line-height: 0;z-index: 9;
    background-repeat: no-repeat;
    background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: transparent;
    border: 0;
    outline: 0;
    opacity: .5;
}
.banner .slick-arrow:hover{
	opacity: .8;
}
.banner .slick-prev{left: 18%;background-image: url(../images/icon4.png);}
.banner .slick-next{right: 18%;background-image: url(../images/icon5.png);}
.banner .slick-dots{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 26px;
	text-align: center;
	z-index: 99;
	font-size: 0;
	background-color: rgba(0,0,0,.5);
}
.banner .slick-dots li{
	display: inline-block;
	margin: 0 5px;
	height: 26px;
	line-height: 26px;

}
.banner .slick-dots button{
	background-color: #fff;
	cursor: pointer;
	border-radius: 50%;
	border: 0;
	width: 10px;
	height: 10px;
	outline: 0;
	font-size: 0;
	padding: 0;
}
.banner .slick-dots button:hover{
	background: #d9181d;
}
.banner .slick-dots li.slick-active button{background: #d9181d;}
/*
-----------------[推荐产品]--------------*/
.row-a1{
	overflow: hidden;
	margin: 50px 0;
}

.row-a1 .col-l{
	width: 22%;
}
.row-a1 .col-r{
	width: 75%;
}
.snv{

}
.snv h3{
	height: 120px;
	line-height: 120px;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/bj1.png);
		-o-background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
}
.snv ul{
	padding: 20px 0 30px;
	border: 1px solid #ddd;
}

.snv li{
	margin-bottom: 15px;
}
.snv li a.a1{
	display: block;
	position: relative;
	padding-left: 35px;
	font-size: 15px;
	height: 50px;
	line-height: 50px;
	padding: 0 31px 0 35px;
}
.snv li:hover a.a1{
	color: #05a62b;
	font-weight: 600;
}
.snv li:hover a.a1:before{
	display: block;
}
.snv li a.a1:before{
	display: none;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 6px;
	height: 100%;
	background-color: #05a62b;
}
.snv li a.a1 span{
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/icon6.png);
}
.snv li:hover a.a1 span{
	background-image: url(../images/icon6-on.png);
}
.m-sub01{
	display: none;
}
.m-sub01 dd a{
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding: 0 50px;
}
.m-sub01 dd a:hover{
	background-color: #05a62b;
	color: #fff;
}
.ul-imgtxt1{
	margin: 0 -5px;
	*zoom:1;
}
.ul-imgtxt1:after,.ul-imgtxt1:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.ul-imgtxt1 li{
	float: left;
	width: 33.33%;
	margin-bottom: 20px;
}
.ul-imgtxt1 li a{
	display: block;
	margin: 0 5px;
}
.ul-imgtxt1 li:hover a{
	box-shadow: 0 5px 8px 2px rgba(0,0,0,.2);
}
.ul-imgtxt1 li .pic{
	overflow: hidden;
	position: relative;
	height: 0;
	padding-top: 98%;
}
.ul-imgtxt1 li .pic img{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
		transition: 1s;
		-ms-transition: 1s;
		-moz-transition: 1s;
		-webkit-transition: 1s;
		-o-transition: 1s;
	
}
.ul-imgtxt1 li:hover .pic img{
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);

}
.ul-imgtxt1 li h4{
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 15px;
	color: #666;
	font-weight: 400;
		transition: .3s;
		-ms-transition: .3s;
		-moz-transition: .3s;
		-webkit-transition: .3s;
		-o-transition: .3s;
}
.ul-imgtxt1 li:hover h4{
	background-color: #1f9e11;
	color: #fff;
}

/*
-----------------[广告]--------------*/
.row-a2{
	height: 203px;
	background-repeat: no-repeat;
	background-position: center center;
		-o-background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;

}
/*
-----------------[成功案例]--------------*/
.row-a3{
	position: relative;
	margin: 50px 0;
}
.m-imgtxt1{
	margin: 0 -25px;
	position: relative;
}
.m-imgtxt1 .slider{
	padding: 15px 0 70px;
}
.m-imgtxt1 .item{
	margin-bottom: 15px;

}
.m-imgtxt1 .item a{
	display: block;
	margin: 0 25px;
}
.m-imgtxt1 .item:hover a{
	box-shadow: 0 5px 8px 2px rgba(0,0,0,.2);
}
.m-imgtxt1 .item .pic{
	overflow: hidden;
	position: relative;
	height: 0;
	padding-top: 95%;
}
.m-imgtxt1 .item .pic img{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	transition: all ease-in-out 1s;
}
.m-imgtxt1 .item:hover .pic img{
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
}
.m-imgtxt1 .item h4{
	position: relative;
	font-weight: 400;
	padding: 0 33px;
	height: 55px;
	line-height: 55px;
	font-size: 15px;
	color: #666;
	text-align: center;
	transition: all ease-in-out .4s;
}
.m-imgtxt1 .item:hover h4{
	background-color: #1f9e11;
	color: #fff;
}
.m-imgtxt1 .item h4 span{
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	transition: all ease-in-out .8s;
	text-indent: 0;
}
.m-imgtxt1 .item:hover h4 span{
	text-indent: -12em;
	background-image: url(../images/icon1.png);
}
.m-imgtxt1 .slick-arrow{
    position: absolute;
    bottom: 0;
    overflow: hidden;
    cursor: pointer;
    width: 117px;
    height: 50px;
    font-size: 0;
    line-height: 0;
    z-index: 9;
    background-repeat: no-repeat;
    background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
    background-color: rgba(204,204,204,0);
    border: 0;
}
.m-imgtxt1 .slick-prev{left: 33%;background-image: url(../images/icon3.png);}
.m-imgtxt1 .slick-next{right: 33%;background-image: url(../images/icon2.png);}
.m-more{
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -83px;
	width: 166px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	color: #05a62b;
	border: 1px solid #05a62b;
		transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		-o-transition: .5s;

}
.m-more:hover{
	background-color: #05a62b;
	color: #fff;
}

/*
-----------------[客户服务]--------------*/
.row-a4{
	overflow: hidden;
	padding-top: 85px;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: contain;
	background-size: contain;
}
.m-list01{
	overflow: hidden;
}
.m-tit1{
	float: right;
	margin-bottom: 20px;
	width: 47.5%;
	color: #fff;
}
.m-tit1 h3{
	margin-bottom: 20px;
	font-size: 34px;
	font-weight: 400;
}
.m-tit1 span{
	font-size: 20px;
}
.m-txt01{
	float: right;
	margin-bottom: 88px;
	background-color: #fff;
	width: 66.66%;
	box-shadow: 0 5px 10px rgba(0,0,0,.05);
}
.m-txt01 .txt{
	padding: 50px 40px;
}
.m-txt01 .txt h3{
	font-size: 16px;
	font-weight: 400;
	color: #090;
	line-height: 2;
}
.m-txt01 .txt p{
	font-size: 14px;
}
.ul-txt1{
	float: right;
	width: 74%;
	*zoom:1;
}
.ul-txt1:after,.ul-txt1:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.ul-txt1 li{
	float: left;
	width: 33.33%;
}
.ul-txt1 li a{
	display: block;
	height: 129px;
	margin-left: 25px;
	line-height: 129px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-image: url(../images/bj3.jpg);
	top: 0;
	transition: .4s;
	-ms-transition: .4s;
	-moz-transition: .4s;
	-webkit-transition: .4s;
	-o-transition: .4s;
	
}
.ul-txt1 li a:hover{
	transform: translateY(-15px);
	box-shadow: 0px 5px 16px #777777;
}
.m-list02{
	margin-top: 40px;
	padding: 30px 0;
	background-color: #269e19;
}
.ul-count{
	overflow: hidden;
}
.ul-count li{
	float: left;
	width: 25%;
}
.ul-count li .txt{
	color: #fff;
	text-align: center;
	border-right: 1px solid #fff;
}
.ul-count li:last-child .txt{
	border-right: 0;
}
.ul-count li .txt span{
	display: inline-block;
	width: 60px;
	text-align: right;
	position: relative;
	right: -24%;
	font-size: 15px;
}
.ul-count li .txt em{
	display: block;
	font-size: 50px;
}
.ul-count li .txt p{
	font-size: 12px;
}
/*
-----------------[关于我们]--------------*/
.row-a5{
	margin: 50px 0;
}
.m-imgxtxt2{
	margin-top: 15px;
	overflow: hidden;
}
.m-imgxtxt2 .pic{
	overflow: hidden;
	float: left;
	width: 395px;
	height: 290px;
}
.m-imgxtxt2 .pic img{
	display: block;
	width: 100%;
	height: 100%;
}
.m-imgxtxt2 .pic img:hover{
		-webkit-transform: scale(1.08);
		-moz-transform: scale(1.08);
		-o-transform: scale(1.08);
		-ms-transform: scale(1.08);
		transform: scale(1.08);
		transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		-o-transition: .5s;
}
.m-imgxtxt2 .txt{
	overflow: hidden;
	padding: 0 30px 0 50px;
}
.m-imgxtxt2 .txt h3{
	margin-bottom: 10px;
	font-size: 24px;
	color: #090;
	margin-left: 32px;
}
.m-imgxtxt2 .txt p{
	text-indent: 2em;
	font-size: 16px;
	line-height: 2;
}
/*
-----------------[新闻动态]--------------*/
.m-tit2{
	text-align: center;
}
.m-tit2 h3{
	position: relative;
	margin-bottom: 20px;
	font-weight: 400;
	padding-bottom: 10px;
	font-size: 30px;
	border-bottom: 1px solid #d6d6d6;
}
.m-tit2 h3:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 80px;
	height: 3px;
	background-color: #d7023d;
}
.m-tit2 h3 span{
	color: #d7023d;
}
.m-tit2 em{
	font-size: 20px;
	text-transform: uppercase;
	color: #c3cbc1;
}
.ul-news01{
	margin: 50px 0;
}
.ul-news01 li{
	overflow: hidden;
	padding: 22px 30px 14px;
	border-bottom: 1px dotted #000;
}
.ul-news01 li .time{
	float: left;
	width: 60px;
	height: 60px;
	text-align: center;
	color: #fff;
	background-color: #269e19;
}
.ul-news01 li .time span{
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	font-weight: 600;
}
.ul-news01 li .time em{
	display: block;
	font-size: 13px;
}
.ul-news01 li .txt{
	overflow: hidden;
	padding-left: 40px;
}
.ul-news01 li .txt h3 a{
	display: block;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 10px;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ul-news01 li .txt h3 a:hover{
	color: #269e19;
}
.ul-news01 li .txt p{
	font-size: 12px;
	color: #999;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*
-----------------[留言]--------------*/
.row-a7{
	padding: 50px 0;
	background-color: #f3f3f3;
}
.m-tit3{
	text-align: center;
}
.m-tit3 h3{
	margin-bottom: 15px;
	font-size: 31px;
	color: #444;
	font-weight: 400;
}
.m-tit3 span{
	font-size: 15px;
	color: #777;
}
.m-form{
	margin-top: 80px;
}
.m-form ul{
	margin: 0 -10px;
	overflow: hidden;
}
.m-form li{
	float: left;
	width: 33.33%;
	margin-bottom: 20px;
}
.m-form li.last{
	float: none;
	width: auto;
}
.m-form .item{
	margin: 0 10px;
}
.m-form li.last{
	margin-bottom: 53px;
}
.m-form .item .inp{
	display: block;
	padding: 0 25px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: #fff;
	border: 1px solid #e1e7ee;
	font-size: 14px;
}
.m-form .item textarea{
	width: 100%;
	height: 143px;
	padding: 20px 28px;
	border: 1px solid #e1e7ee;
	background-color: #f7f7f7;
	resize: none;
}
.m-form .sub{
	display: block;
	width: 220px;
	margin: 0 auto;
	height: 55px;
	line-height: 55px;
	border-radius: 30px;
	font-size: 16px;
	color: #fff;
	background-color: #05a82c;
	border: 0;
	cursor: pointer;
}
/*
-----------------[友情链接]--------------*/
.row-a8{
	overflow: hidden;
	background-color: #05a82c;
	border-bottom: 5px solid #02b29d;
}

.m-link1{
	padding: 20px 0;
}
.m-link1 .item{
	overflow: hidden;
	color: #fff;
}
.m-link1 .item:first-child{
	/*margin-bottom: 40px;*/
}
.m-link1 .item span{
	float: left;
	font-size: 16px;
	margin-right: 18px;
	font-weight: 600;
}
.ul-link1{overflow: hidden;}
.ul-link1 li{
	float: left;
}
.ul-link1 li a{
	display: block;
	margin-right: 20px;
	font-size: 14px;
	color: #fff;
	height: 21px;
	line-height: 21px;
}
.ul-link1 li a:hover{
	color: #000;
}	
/*******************************
	-------[=底部]-------
********************************/
.yunu-footer{
	padding: 30px 0 50px;
	background-color: #333;
}
.yunu-footer .copy{
	text-align: center;
	margin-bottom: 15px;
	color: #fff;
	line-height: 2;
	font-size: 16px;
}
.yunu-footer .qr{
	width: 100px;
	height: 100px;
	margin: 0 auto;
}
.yunu-footer .qr img{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
/*
-----------------[悬浮菜单]--------------*/
.h50{
	display: none;
}
.yunu-link{
	display: none;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
	background-color: #fff;
	padding: 4px 0;
	box-shadow: 5px 0 10px rgba(0,0,0,.05);
}
.yunu-link li{
	float: left;
	width: 25%;
}
.yunu-link li a{
	display: block;
	text-align: center;
	font-size: 13px;
	color: #000;
}
.yunu-link li.on a,
.yunu-link li:hover a{
	color: #1f9111;
}
.yunu-link li a i{
	display: block;
	width: 25px;
	margin: 0 auto;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: auto 18px;
	-ms-background-size: auto 18px;
	-moz-background-size: auto 18px;
	-webkit-background-size: auto 18px;
	background-size: auto 18px;
}
.yunu-link li a .i1{
	background-image: url(../images/icon8.png);
}
.yunu-link li.on .i1,
.yunu-link li:hover .i2{
	background-image: url(../images/icon8-on.png);
}
.yunu-link li a .i2{
	background-image: url(../images/icon9.png);
}
.yunu-link li.on .i2,
.yunu-link li:hover .i2{
	background-image: url(../images/icon9-on.png);
}
.yunu-link li a .i3{
	background-image: url(../images/icon10.png);
}
.yunu-link li.on .i3,
.yunu-link li:hover .i3{
	background-image: url(../images/icon10-on.png);
}
.yunu-link li a .i4{
	background-image: url(../images/icon11.png);
}
.yunu-link li.on .i4,
.yunu-link li:hover .i4{
	background-image: url(../images/icon11-on.png);
}
/*
-----------------[客服]--------------*/
.kf {
    width: 208px;
    position: fixed;
    /* right: 20px; */
    right: -208px;
    top: 200px;
    z-index: 9;
}
.kt-top {
    height: 40px;
    line-height: 40px;
    background: url("../images/kefu.png") 12px center no-repeat #1f9111;
	-o-background-size: auto 20px;
	-ms-background-size: auto 20px;
	-moz-background-size: auto 20px;
	-webkit-background-size: auto 20px;
	background-size: auto 20px;
    padding-left: 46px;
    font-size: 14px;
    color: #ffffff;
}
.kt-top span:hover{
      transform: rotate(90deg);
}
.kt-top span {
    width: 18px;
    height: 16px;
    float: right;
    position: relative;
    margin: 10px 10px 0px 0px;
    cursor: pointer;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.kt-top span b {
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
}
.kt-top span b:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.kt-top span b:last-child {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.kf .con {
    overflow: hidden;
    background: #ffffff;
}
.kf .qq li {
    height: 36px;
    line-height: 36px;
    border-bottom: #f5f5f5 solid 1px;
    padding-left: 16px;
}
.kf .qq li a {
    height: 36px !important;
    color: #666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: initial;
    display: block;
}
.kf .qq li a img{
    padding-right: 6px;
}
.kf .con h5{
    height: 26px;
    line-height: 26px;
    margin-top: 12px;
    background: url('../images/lianxi.png') 16px center no-repeat;
    padding-left: 45px;
    color: #666666;
    font-size: 14px;
}
.kf .contact {
    margin-top: 1px;
}
.kf .contact p{
    height: 26px;
    line-height: 26px;
    color: #666666;
    font-size: 14px;
    padding-left: 22px;
}
.kf .contact p:nth-child(2n){
    padding-left: 32px;
}
.kf .con h5.qr-icon{
    background: url('../images/erweima.png') 16px center no-repeat;
}
.kf .con .qr{
    margin-top: 10px;
    padding-left: 40px;
}
.kf .con .qr img{
    width: 110px;
    height: 110px;
}
.kf .backTop{
    width: 100%;
    height: 40px;
    margin-top: 10px;
    background: url('../images/huidaodingbu.png') center center no-repeat #1f9111;
    background-size: 18px auto;
    cursor: pointer;
}
.kf-side{
    padding: 18px 10px 10px;
    background: #1f9111;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    left: -34px;
    cursor: pointer;
}
.kf-side b{
    display: block;
    color: #ffffff;
    line-height: 18px;
    font-size: 14px;
    font-weight: normal;
}
.kf-side span.arrow{
    width: 12px;
    height: 12px;
    background: url('../images/jt-1.png') no-repeat;
	-o-background-size: auto 12px;
	-ms-background-size: auto 12px;
	-moz-background-size: auto 12px;
	-webkit-background-size: auto 12px;
	background-size: auto 12px;
    display: block;
    margin-top: 10px;
}
.kf-side span.on{
    background: url('../images/jt-2.png') no-repeat;
    -o-background-size: auto 12px;
    -ms-background-size: auto 12px;
    -moz-background-size: auto 12px;
    -webkit-background-size: auto 12px;
    background-size: auto 12px;
}
/*******************************
	-------[=产品列表]-------
********************************/
.m_chanpin{
	overflow: hidden;
	margin-bottom: 30px;
}
.m_chanpin .desc{
	padding: 10px;
	margin-top: 20px;
	line-height: 26px;
	text-indent: 2em;
	font-size: 14px;
	border: 1px dotted #e5e5e5;
	color: #868686;
	background-color: #f5f5f5;
}
.ul-imgtxt-01 {
    overflow: hidden;
    margin: 0 -10px;
}
.ul-imgtxt-01 li {
    width: 33.33%;
    float: left;
    margin-top: 20px;
}

.ul-imgtxt-01 li a {
    margin: 0 10px;
    display: block;
    text-align: center;
}
.ul-imgtxt-01 li a:hover {
    box-shadow: 0 5px 8px 2px rgba(0,0,0,.2);
}
.ul-imgtxt-01 li a .pic {
    padding-top: 77%;
    height: 0;
    position: relative;
    overflow: hidden;
}
.ul-imgtxt-01 li a .pic img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}
.ul-imgtxt-01 li a:hover .pic img {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
}
.ul-imgtxt-01 li a p {
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 15px;
    color: #666;
    font-weight: 400;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.ul-imgtxt-01 li a:hover {
    text-decoration: none;
}
.ul-imgtxt-01 li a:hover p {
    background-color: #1f9e11;
    color: #fff;
}
.m-list2{
	margin-bottom: 30px;
}
.ul-imgtxt2{
	margin-top: 0;
}
.ul-imgtxt2 li .pic{
	padding: 4px;
}
.ul-imgtxt2 li a:hover{
	border: 0;
}
.m-list3{
	padding: 25px 0;
}
.ul-link2{
	overflow: hidden;
	margin-top: 20px;
}
.ul-link2 li{
	float: left;
	margin-bottom: 20px;
}
.ul-link2 li a{
	display: block;
	margin-right: 17px;
	font-size: 14px;
}
.ul-link2 li a:hover{
	color: #ea042b;
}
/*******************************
	-------[=产品详情]-------
********************************/
.m-list1{
	overflow: hidden;
	padding: 14px 0 25px;
	border-bottom: 1px dotted #a9a9a9;
}
.m-pic1{
	float: left;
	width: 43%;
}
.m-txt1{
	overflow: hidden;
	padding-left: 38px;
}
.m-txt1 h3{
	font-size: 16px;
	padding-bottom: 9px;
	margin-bottom: 9px;
	border-bottom: 1px dotted #a9a9a9;
}
.m-txt1 .txt{
	margin-right: 100px;
}
.m-txt1 .txt p{
	line-height: 28px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #2f2f2f;
}

.m-txt1 .btn{
	display: block;
	width: 98px;
	height: 32px;
	line-height: 32px;
	padding-left: 15px;
	background-color: #1f9111;
	color: #fff;
}
.m-txt1 .btn:hover{
	background-color: #444;
}
.m-txt1 .btn span{
	display: block;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/icon13.png);
}

.m-txt2{
	margin-top: 25px;
}
.m-txt2 p{
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 10px;
}

.ul-txt2{
	overflow: hidden;
	margin: 20px 0 50px;
}
.ul-txt2 li{
	float: left;
	font-size: 14px;
}
.ul-txt2 li:last-child{
	float: right;
}

.ul-txt2 li a{
	color: #1f9111;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.ul-txt2 li a:hover{
	color: #ea042b;
}
.m-list3{
	padding: 25px 0;
}
.ul-link2{
	overflow: hidden;
	margin-top: 20px;
}
.ul-link2 li{
	float: left;
	margin-bottom: 20px;
}
.ul-link2 li a{
	display: block;
	margin-right: 17px;
	font-size: 14px;
}
.ul-link2 li a:hover{
	color: #1f9111;
}
/* 放大镜 */


div.zoomDiv{z-index:999;
	position:absolute;top:0;left:0;
	background:#ffffff;border:1px solid #ddd;display:none;text-align:center;overflow:hidden;font-size: 0;
}
div.zoomMask{position:absolute;background:url(../images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1;}


.yunu-showcase {margin-bottom: 30px;}
.yunu-showcase-pic {position: relative;width: 100%;overflow: hidden;float: left;}
.yunu-showcase-pic .bd {font-size: 0;margin-top: 13px;overflow: hidden;}
.yunu-showcase-pic .bd li {height: 75px;line-height: 75px;cursor: pointer;display: inline-block;width: 99px;border: 1px solid #ddd;padding: 1px;margin: 0 5px;}
.yunu-showcase-pic .bd li.active {border-color: #c80003;}
.yunu-showcase-pic .prev,.yunu-showcase-pic .next {position: absolute;background: no-repeat 0 0;width: 14px;height: 27px;bottom: 26px;z-index: 2;}
.yunu-showcase-pic .prev {background-image: url(../images/zlztdetailscon1btn01.png);left: 0;}
.yunu-showcase-pic .next {background-image: url(../images/zlztdetailscon1btn02.png);right: 0;}
.yunu-showcase-pic .prev:hover,.yunu-showcase-pic .next:hover {background-position: 0 bottom;}
.yunu-showcase-pic .cover {height: 300px;line-height: 300px;border: 1px solid #ddd;padding: 1px;}
.yunu-showcase-pic .cover a{
	display: block;
	width: 100%;
	height: 100%;
}
.yunu-showcase-info {float: right;width: 500px;}
.yunu-showcase-info h1 {margin: 0 0 15px;font-size: 20px;overflow: hidden;font-weight: normal;border-bottom: 1px solid #ddd;padding-bottom: 15px;}
.yunu-showcase-info p {margin: 0;color: #666;line-height: 2;}
.yunu-showcase-info .tel {border-top: 2px solid #e6e6e6;margin-top: 15px;padding-top: 15px;background: url(../images/viskins-p1.png) no-repeat 0 15px;height: 42px;padding-left: 50px;line-height: 21px;}
.yunu-showcase-info .tel a {float: right;line-height: 42px;padding: 0 15px;background-color: #c80003;color: #fff;}
.yunu-showcase-info .tel span {display: block;color: #c80003;font-size: 18px;}
/*div.zoomDiv{z-index:999;position:absolute;top:0;left:0;background:#ffffff;border:1px solid #ddd;display:none;text-align:center;overflow:hidden;font-size: 0;}*/
div.zoomDiv img{
/*	width: 100%;
	height: 100%;*/
	max-width: none;
	transition: 0s;
	-ms-transition: 0s;
	-moz-transition: 0s;
	-webkit-transition: 0s;
	-o-transition: 0s;
}

.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;}


.m_pic_showpic {
    display: none;
}
.m_showpic img {
    display: block;
    max-width: 100%;
}
/*******************************
	-------[=关于我们]-------
********************************/
.m-content .txt{
	margin: 15px 0;
}
.m-content .txt p{
    line-height: 28px;
    color: #2F2F2F;
    font-size: 14px;
}
/*******************************
	-------[=新闻列表]-------
********************************/
.ul-newslist{
	overflow: hidden;
    margin-bottom: 30px;
}
.ul-newslist li{
    font-size: 14px;
    padding: 20px 0;
    border-bottom: #dddddd 1px dotted; 
}
.ul-newslist li .tit{
    overflow: hidden;
   	margin-bottom: 20px;
}
.ul-newslist li .tit .time{
    float: right;
    font-size: 14px;
}
.ul-newslist li .tit a{
    float: left;
    display: block;
    font-size: 16px;
    background: url('../images/icon14.png') left center no-repeat;
    padding-left: 14px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.ul-newslist li a:hover{
     color: #0ba754;
}
.ul-newslist li .txt{
	margin: 0;
}
.ul-newslist li .txt p{
    font-size: 14px;
    line-height: 24px;
    display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;
}
/*******************************
	-------[=新闻详情]-------
********************************/
.m-content .box{
	margin-top: 20px;
}
.ul-txt3{
    text-align: center;
    margin-bottom: 20px;
}
.ul-txt3 li{
    display: inline-block;
    font-size: 14px;
    margin: 0 10px;
}
.m-txt3{
    margin-top: 10px;
}
.m-txt3 .desc{
    padding-left: 20px;
    margin-bottom: 15px;
    height: 36px;
    line-height: 36px;
    color: #868686;
    font-size: 14px;
    background-color: #f5f5f5;
    border: 1px dotted #e5e5e5;
}
.m-txt3 .desc p a{
    color: #868686;
}
.m-txt3 .desc p a:hover{
    color: #ea042b;
}
.m-txt3 .tabel{
    overflow: hidden;
    color: #5a5a5a;
    border-top: 1px dashed #999;
    border-bottom: 1px dashed #999;
    font-size: 14px;
    
}
.m-txt3 .tabel span{
    float: left;
    height: 42px;
    line-height: 42px;
    margin-right: 10px;
}
.m-txt3 .tabel ul{
    overflow: hidden;
}
.m-txt3 .tabel li{
    float: left;
}
.m-txt3 .tabel li a{
    display: block;
    margin-right: 10px;
    height: 42px;
    line-height: 42px;
}
.m-txt3 .tabel li a:hover{
    color: #ea042b;
}
.ul-news1 li{
	float: left;
	width: 50%;
}
.ul-news1 li a{
	font-weight: 400;
}
.ul-news1 li .tit{
	margin: 0 10px;
}
/*******************************
	-------[=留言反馈]-------
********************************/
.m-message{
    width: 494px;
    margin: 48px auto 0;
}
.m-message label{
    margin-bottom: 15px;
    display: block;
    font-size: 14px;
}
.m-message label em{
    display: block;
    float: right;
    color: red;
    height: 32px;
    line-height: 32px;
}
.m-message label span{
    width: 76px;
    height: 34px;
    line-height: 34px;
    color: #2F2F2F;
    float: left;
    font-weight: bold;
    text-align: right;
    margin-right: 30px;
    display: inline-block;
}

.m-message label input.inp,.m-message label textarea,.m-message label.code input{
    width: 77%;
    overflow: hidden;
    height: 32px;
    line-height: 32px;
    border: #cccccc 1px solid;
    border-radius: 3px;
    padding:0 14px;
    box-sizing: border-box;
    color: #555;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.m-message label input:focus,.m-message label textarea:focus{
    border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.m-message label textarea{
    height: 72px;
    line-height: 24px;
    padding:10px 14px;
}
.m-message label.code{
	overflow: hidden;
    line-height: 34px;
}
.m-message label.code input{
    width: 30%;
    float: left;
    margin-right: 30px;
}
.m-message label.code .pic{
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 32px;
}
.m-message label.code img{
	display: block;
	width: 100%;
	height: 100%;
}
.btn-1 input{
    width: 52px;
    height: 32px;
    line-height: 32px;
    background: #e8e8e8;
    border: none;
    color: #333;
    margin-right: 22px;
    cursor: pointer;
    transition: 0.3s;
}
.btn-1{
    padding-left: 100px;
}
.btn-1 input.focus{
    background: #05a82c;
    color: #fff;
}
.btn-1 input.focus:hover{
    background: #444;
}
.btn-1 input:hover{
    background: #ccc;
}
/*
-----------------[相册详情]--------------*/

.m-list03{
	margin-top: 30px;
	padding:26px 10px 10px;
	border: 1px solid #ddd;
	background-color: #f0f0f0;
}
.m-list03 .con{
	margin-bottom: 10px;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #ddd;
}
.m-list03 .box{
	padding: 26px 20px;
	background-color: #fff;
	border: 1px solid #ddd;
}
.m-list03 .con .pic{
	height: 450px;
	line-height: 450px;
	overflow: hidden;
	text-align: center;
}
.m-list03 .con .pic img{
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
.m-list03 .box .txt{

}
.m-list03 .box .txt h3{
	margin-bottom: 30px;
	font-size: 22px;
	color: #1c6c01;
}
.ul-txt01{
	overflow: hidden;
	padding-left: 23px;
	background: url(../images/source.gif) left center no-repeat;
}
.ul-txt01 li{
	float: left;
	margin-right: 4px;
	font-size: 14px;
	color: #505050;
	font-family: 'microsoft yahei',Verdana, Arial;
}
.ul-txt01 li a{
	font-size: 12px;
}
.ul-txt01 li a:hover{
	color: #f00;
}



.view .swiper-slide .imgauto {
    width: 100%;
    height: 350px;
}
.preview .swiper-slide {
    width: 25%;
    padding: 5px;
}
.preview .swiper-slide .imgauto {
    width: 100%;
    height: 80px;
    border: 1px solid #ddd;
}
.preview .active-nav .imgauto {
    border: 1px solid #F00;
}
.preview .swiper-container {
    width: 80%;
    margin: 0 10%;
}
.preview  {
	position: relative;
}
.preview .arrow-left {
    background: url(../images/feel3.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}
.preview .arrow-right {
    background: url(../images/feel4.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}


.work_list{width: 100%;padding-top: 12px;margin-bottom: 20px; overflow: hidden;}
.work_list h4{line-height: 44px;background: url(../images/icon12.png) 95% center no-repeat;text-indent: 20px;background-size: auto 10px;border-bottom: 1px solid #f2f2f2;width: 100%;float: left;}
.work_list h4 a{float: left;line-height: 44px;color: #666;font-size: 14px;text-indent: 0;padding-left: 5px;font-weight: normal}
.work_list h4.on a{font-weight: bold;}
.work_list h4 span{}
.work_list ul{display: none;float: left;width: 100%;}
.work_list li{background: url(../images/icon12.png) 18px 15px no-repeat;text-indent: 26px;display: block;border-bottom: 1px solid #f2f2f2;width: 100%;line-height: 42px;background-size: 5px;}
.work_list li a{display: block;color: #666;font-size: 14px;text-indent: 0;padding-left: 30px;}
.work_list li.on a{ font-weight: bold; }
